## rust-minspan 0.1.1

=== debian/changelog ===
rust-minspan (0.1.1-1) unstable; urgency=medium

  * Package minspan 0.1.1 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Sun, 14 Jul 2024 18:08:04 +0200
