=== debian/control ===
Source: rust-minspan
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/minspan]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/minspan
X-Cargo-Crate: minspan
Rules-Requires-Root: no

Package: librust-minspan-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-minspan+default-dev (= ${binary:Version}),
 librust-minspan-0-dev (= ${binary:Version}),
 librust-minspan-0+default-dev (= ${binary:Version}),
 librust-minspan-0.1-dev (= ${binary:Version}),
 librust-minspan-0.1+default-dev (= ${binary:Version}),
 librust-minspan-0.1.1-dev (= ${binary:Version}),
 librust-minspan-0.1.1+default-dev (= ${binary:Version})
Description: Package for determining the minimum span of one vector within another - Rust source code
 Source code for Debianized Rust crate "minspan"
