=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test minspan 0.1.1 --all-targets --all-features
Features: test-name=rust-minspan:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minspan 0.1.1 --all-targets
Features: test-name=librust-minspan-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minspan 0.1.1 --all-targets --no-default-features
Features: test-name=librust-minspan-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
